TFF_SIMPLE_COMPARE.PY(1)

NAME
tff_simple_compare.py - compare tractograms by data coordinates subtraction

DESCRIPTION
usage: tff_simple_compare.py [-h] [--reference REFERENCE]

    IN_TRACTOGRAM IN_TRACTOGRAM

Simple comparison of tractogram by subtracting the coordinates' data. Does not account for shuffling of streamlines. Simple A-B operations.

Differences below 1e^3 are expected for affine with large rotation/scaling. Difference below 1e^6 are expected for isotropic data with small rotation.

  positional arguments:

IN_TRACTOGRAM
    Tractogram filename. Format must be one of trk, tck, vtk, fib, dpy, trx.

  options:

-h, --help
    show this help message and exit

--reference REFERENCE
    Reference anatomy for tck/vtk/fib/dpy file support (.nii or .nii.gz).